{
  "submission_id": "424723",
  "keywords": [
    {
      "keyword_id": "3033",
      "keyword_name": "amputee",
      "contributed": "f",
      "submissions_count": "2737"
    },
    {
      "keyword_id": "85",
      "keyword_name": "anal",
      "contributed": "f",
      "submissions_count": "129754"
    },
    {
      "keyword_id": "2071",
      "keyword_name": "anal sex",
      "contributed": "f",
      "submissions_count": "35674"
    },
    {
      "keyword_id": "378",
      "keyword_name": "bondage",
      "contributed": "f",
      "submissions_count": "73408"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "191679"
    },
    {
      "keyword_id": "745",
      "keyword_name": "castration",
      "contributed": "f",
      "submissions_count": "2292"
    },
    {
      "keyword_id": "1212",
      "keyword_name": "cuffs",
      "contributed": "f",
      "submissions_count": "3862"
    },
    {
      "keyword_id": "79",
      "keyword_name": "cum",
      "contributed": "f",
      "submissions_count": "193904"
    },
    {
      "keyword_id": "2015",
      "keyword_name": "cumming",
      "contributed": "f",
      "submissions_count": "43422"
    },
    {
      "keyword_id": "10253",
      "keyword_name": "cuntboi",
      "contributed": "f",
      "submissions_count": "1970"
    },
    {
      "keyword_id": "3117",
      "keyword_name": "cuntboy",
      "contributed": "f",
      "submissions_count": "11632"
    },
    {
      "keyword_id": "1597",
      "keyword_name": "cyber",
      "contributed": "f",
      "submissions_count": "799"
    },
    {
      "keyword_id": "7063",
      "keyword_name": "cybernetic",
      "contributed": "f",
      "submissions_count": "660"
    },
    {
      "keyword_id": "13505",
      "keyword_name": "cybernetics",
      "contributed": "f",
      "submissions_count": "1116"
    },
    {
      "keyword_id": "2362",
      "keyword_name": "cyborg",
      "contributed": "f",
      "submissions_count": "5877"
    },
    {
      "keyword_id": "3",
      "keyword_name": "dog",
      "contributed": "f",
      "submissions_count": "173148"
    },
    {
      "keyword_id": "498",
      "keyword_name": "drool",
      "contributed": "f",
      "submissions_count": "10298"
    },
    {
      "keyword_id": "11728",
      "keyword_name": "drooling",
      "contributed": "f",
      "submissions_count": "5970"
    },
    {
      "keyword_id": "731",
      "keyword_name": "fucking",
      "contributed": "f",
      "submissions_count": "10725"
    },
    {
      "keyword_id": "236",
      "keyword_name": "gay",
      "contributed": "f",
      "submissions_count": "150089"
    },
    {
      "keyword_id": "2844",
      "keyword_name": "german shepherd",
      "contributed": "f",
      "submissions_count": "8865"
    },
    {
      "keyword_id": "5329",
      "keyword_name": "german shepherd dog",
      "contributed": "f",
      "submissions_count": "1677"
    },
    {
      "keyword_id": "1614",
      "keyword_name": "gsd",
      "contributed": "f",
      "submissions_count": "2841"
    },
    {
      "keyword_id": "773",
      "keyword_name": "handcuffs",
      "contributed": "f",
      "submissions_count": "2466"
    },
    {
      "keyword_id": "229",
      "keyword_name": "knot",
      "contributed": "f",
      "submissions_count": "52381"
    },
    {
      "keyword_id": "382",
      "keyword_name": "leash",
      "contributed": "f",
      "submissions_count": "12775"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1199847"
    },
    {
      "keyword_id": "47260",
      "keyword_name": "male/male/male",
      "contributed": "f",
      "submissions_count": "9315"
    },
    {
      "keyword_id": "40645",
      "keyword_name": "manacles",
      "contributed": "f",
      "submissions_count": "100"
    },
    {
      "keyword_id": "3040",
      "keyword_name": "m/m/m",
      "contributed": "f",
      "submissions_count": "5462"
    },
    {
      "keyword_id": "2652",
      "keyword_name": "mutt",
      "contributed": "f",
      "submissions_count": "4633"
    },
    {
      "keyword_id": "416",
      "keyword_name": "oral",
      "contributed": "f",
      "submissions_count": "67849"
    },
    {
      "keyword_id": "4439",
      "keyword_name": "oral sex",
      "contributed": "f",
      "submissions_count": "20865"
    },
    {
      "keyword_id": "152",
      "keyword_name": "raccoon",
      "contributed": "f",
      "submissions_count": "36938"
    },
    {
      "keyword_id": "452",
      "keyword_name": "rat",
      "contributed": "f",
      "submissions_count": "23488"
    },
    {
      "keyword_id": "1207",
      "keyword_name": "restraints",
      "contributed": "f",
      "submissions_count": "1529"
    },
    {
      "keyword_id": "528",
      "keyword_name": "slave",
      "contributed": "f",
      "submissions_count": "9659"
    },
    {
      "keyword_id": "267",
      "keyword_name": "threesome",
      "contributed": "f",
      "submissions_count": "22182"
    },
    {
      "keyword_id": "164",
      "keyword_name": "wolf",
      "contributed": "f",
      "submissions_count": "194040"
    },
    {
      "keyword_id": "1233",
      "keyword_name": "yiff",
      "contributed": "f",
      "submissions_count": "18089"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "16",
  "create_datetime": "2013-06-09 19:50:40.836817+00",
  "create_datetime_usertime": "09 Jun 2013 21:50 CEST",
  "last_file_update_datetime": "2013-06-09 19:43:59.034784+00",
  "last_file_update_datetime_usertime": "09 Jun 2013 21:43 CEST",
  "username": "Whitehair",
  "user_id": "12865",
  "user_icon_file_name": "77228_Whitehair_whitehair_as_chromium_by_chelsea_24cr.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/77/77228_Whitehair_whitehair_as_chromium_by_chelsea_24cr.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/77/77228_Whitehair_whitehair_as_chromium_by_chelsea_24cr.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/77/77228_Whitehair_whitehair_as_chromium_by_chelsea_24cr.gif",
  "file_name": "547795_Whitehair_whitehair_mounting_ristin_sucking_marko.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/547/547795_Whitehair_whitehair_mounting_ristin_sucking_marko.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/547/547795_Whitehair_whitehair_mounting_ristin_sucking_marko.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/547/547795_Whitehair_whitehair_mounting_ristin_sucking_marko.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/547/547795_Whitehair_whitehair_mounting_ristin_sucking_marko.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/547/547795_Whitehair_whitehair_mounting_ristin_sucking_marko_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/547/547795_Whitehair_whitehair_mounting_ristin_sucking_marko_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "83",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "139",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "208",
  "files": [
    {
      "file_id": "547795",
      "file_name": "547795_Whitehair_whitehair_mounting_ristin_sucking_marko.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/547/547795_Whitehair_whitehair_mounting_ristin_sucking_marko.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/547/547795_Whitehair_whitehair_mounting_ristin_sucking_marko.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/547/547795_Whitehair_whitehair_mounting_ristin_sucking_marko.jpg",
      "mimetype": "image/png",
      "submission_id": "424723",
      "user_id": "12865",
      "submission_file_order": "0",
      "full_size_x": "1280",
      "full_size_y": "889",
      "screen_size_x": "920",
      "screen_size_y": "639",
      "preview_size_x": "300",
      "preview_size_y": "208",
      "initial_file_md5": "3f4bda54879d4d44ef1f0c640864cba6",
      "full_file_md5": "0eab2d9514119d7df908749e70e554fb",
      "large_file_md5": "0e5f0b8e71ad18f99aeb1be3a1d52255",
      "small_file_md5": "24cc14743cbdc82db82037156a576023",
      "thumbnail_md5": "eace9738d788249ef735cdfaf76bf9f4",
      "deleted": "f",
      "create_datetime": "2013-06-09 19:43:59.034784+00",
      "create_datetime_usertime": "09 Jun 2013 21:43 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/547/547795_Whitehair_whitehair_mounting_ristin_sucking_marko.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/547/547795_Whitehair_whitehair_mounting_ristin_sucking_marko_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/547/547795_Whitehair_whitehair_mounting_ristin_sucking_marko_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "83",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "139",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "208"
    }
  ],
  "pools": [
    {
      "pool_id": "10975",
      "name": "Commissions/Gifts by Cobra",
      "description": "These are images that I have requested or that have been gifted to me by Cobra McJingleballs ",
      "count": "76",
      "submission_left_submission_id": "424716",
      "submission_left_file_name": "547784_Whitehair_whitehair_mounting_ristin.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/547/547784_Whitehair_whitehair_mounting_ristin.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/547/547784_Whitehair_whitehair_mounting_ristin_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/547/547784_Whitehair_whitehair_mounting_ristin_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "424727",
      "submission_right_file_name": "547802_Whitehair_2012_santas_stable.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/547/547802_Whitehair_2012_santas_stable.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/547/547802_Whitehair_2012_santas_stable_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/547/547802_Whitehair_2012_santas_stable_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "68",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "113",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "170"
    },
    {
      "pool_id": "5127",
      "name": "Commissions/Gifts by Other Artists",
      "description": "These are images, mostly of Whitehair, that I have requested or that have been gifted to me.  Some of these are so old that I am sure the artists who made them would rather forget they ever existed.",
      "count": "139",
      "submission_left_submission_id": "424716",
      "submission_left_file_name": "547784_Whitehair_whitehair_mounting_ristin.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/547/547784_Whitehair_whitehair_mounting_ristin.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/547/547784_Whitehair_whitehair_mounting_ristin_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/547/547784_Whitehair_whitehair_mounting_ristin_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "424727",
      "submission_right_file_name": "547802_Whitehair_2012_santas_stable.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/547/547802_Whitehair_2012_santas_stable.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/547/547802_Whitehair_2012_santas_stable_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/547/547802_Whitehair_2012_santas_stable_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "68",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "113",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "170"
    }
  ],
  "description": "Marko couldn't help but join in the fun, seeing his mate tied helpless and yearning for a cock in his mouth.  Gods, I love having a pack of lovers to play with!\n\n-------------\nArt by \n\n@Yiffox                     \n\nOriginal image here:  https://inkbunny.net/submissionview.php?id=342707\n\nWhitehair by me.  {All other characters by their respective owners}\n\nAlso present:\n\n@Stumpycoon\n@MarkoTheRat\n",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Marko couldn&#039;t help but join in the fun, seeing his mate tied helpless and yearning for a cock in his mouth.&nbsp;&nbsp;Gods, I love having a pack of lovers to play with!<br /><br />-------------<br />Art by <br /><br />\r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/Yiffox'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/138/138471_Yiffox_yiffox_icons_6.jpg' width='50' height='50' alt='Yiffox' title='Yiffox' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/Yiffox' class='widget_userNameSmall'>Yiffox</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <br /><br />Original image here:&nbsp;&nbsp;<a href=\"https://inkbunny.net/submissionview.php?id=342707\" rel=\"nofollow\">https://inkbunny.net/submissionview.php?id=342707</a><br /><br />Whitehair by me.&nbsp;&nbsp;{All other characters by their respective owners}<br /><br />Also present:<br /><br />\r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 47px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/Stumpycoon'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/4/4413_Stumpycoon_1258358358.ristin_1243199235.salkafar_wee_pirate_col.gif' width='50' height='47' alt='Stumpycoon' title='Stumpycoon' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/Stumpycoon' class='widget_userNameSmall'>Stumpycoon</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table><br />\r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/MarkoTheRat'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/10/10481_MarkoTheRat_marko_t_rat_head.gif' width='50' height='50' alt='MarkoTheRat' title='MarkoTheRat' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/MarkoTheRat' class='widget_userNameSmall'>MarkoTheRat</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table><br /></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Ristin Caught in the Middle",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "324"
}